.liste_berater {
    clear:both;
    padding-bottom:20px;
    width: 100%;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    min-height: 40px;
    border-bottom: 1px solid #77976f;
}
.liste_berater.last {
    border-bottom: 0px;
}
.liste_berater .beratertext {
    display:table-row;
}
.liste_berater .beratertext div {
    float: left;
    width: 250px;
}
.liste_berater .beratertext .tel {
    width: 180px;
}
.liste_berater .beratertext .link {
    width: 100px;
}
.liste_berater .beratertext .email {
    min-width: 370px;
}
